<bugID>1381525<Summary>Update telemetry endpoint to prod, fix context menus, localhost titles, screenshots and tests for Activity Stream</Summary><Description>Export of https://github.com/mozilla/activity-stream/compare/a2381b598f5d39723d8e47c2ae7b6edc2e09bcdf...2b88b8509728434fcd7180289acc56808cab5354</Description></bugID>